# gitlab-runner-installation

This project tests that the official installation instructions work with all supported OS*.

*currently only running on Linux based OS

# Recognition

Thanks to user [krichter](https://gitlab.com/krichter) for creating the initial version of this!